#load_btn_loader {
 text-align: center;
 display: block;
 margin: 0 auto;
 width: 350px;
 margin-bottom: 82px;
}
.lds-dual-ring {
  display: inline-block;
  width: 80px;
  height: 80px;
}
.lds-dual-ring:after {
  content: " ";
  display: block;
  width: 64px;
  height: 64px;
  margin: 8px;
  border-radius: 50%;
  border: 6px solid #00965e;
  border-color: #00965e transparent #00965e transparent;
  animation: lds-dual-ring 1.2s linear infinite;
}
@keyframes lds-dual-ring {
 0% {
   transform: rotate(0deg);
 }
 100% {
   transform: rotate(360deg);
 }
}
.bnp-video-timer > a > span {
        color: #000;
}
[data-name^="display_page_checkbox"] .message::before {
 font-family: "FontAwesome";
 content: "\f071";
 font-size: 18px;
 margin-right: 10px;
}
.show-time {
	display: block !important;
}
